summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorlisuke2018-02-09 00:52:54 +0800
committerlisuke2018-02-09 00:52:54 +0800
commit1e6f9bf4333084926e67576acd7dbe8dcd60ca53 (patch)
treec0041e044c505043b860d1d73e6fbd68926ab85e
parent617a3cae562e0e7607e742350727e96cad52fad8 (diff)
downloadaur-1e6f9bf4333084926e67576acd7dbe8dcd60ca53.tar.gz
1.2.6
-rw-r--r--.SRCINFO2
-rw-r--r--PKGBUILD6
2 files changed, 5 insertions, 3 deletions
diff --git a/.SRCINFO b/.SRCINFO
index a0d5c6ceac6..ddb7025ba74 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,7 +1,7 @@
pkgbase = miredo-debian
pkgdesc = miredo, miredo.deb
pkgver = 1.2.6
- pkgrel = 2
+ pkgrel = 3
url = https://packages.debian.org/jessie/miredo
arch = armv7h
license = unknown
diff --git a/PKGBUILD b/PKGBUILD
index 30567a0333e..5639c9011a6 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -2,7 +2,7 @@
# Maintainer: lisuke <1657787678@qq.com>
pkgname=miredo-debian
pkgver=1.2.6
-pkgrel=2
+pkgrel=3
pkgdesc="miredo, miredo.deb"
arch=('armv7h')
@@ -26,6 +26,8 @@ validpgpkeys=()
package() {
cd ${srcdir}
ar vx miredo_${pkgver}-2_armhf.deb || return 1
- tar fx data.tar.xz -C ${pkgdir}/ || return 1
+ tar fx data.tar.xz -C root || return 1
+ cp -rfa root/* ${pkgdir}/ || return 1
ls ${pkgdir}
+
}